summaryrefslogtreecommitdiff
path: root/t/dist-readonly.sh
diff options
context:
space:
mode:
Diffstat (limited to 't/dist-readonly.sh')
-rwxr-xr-xt/dist-readonly.sh10
1 files changed, 5 insertions, 5 deletions
diff --git a/t/dist-readonly.sh b/t/dist-readonly.sh
index 2bf2a6d6b..b7b0e0ecc 100755
--- a/t/dist-readonly.sh
+++ b/t/dist-readonly.sh
@@ -20,7 +20,7 @@
# This test expect the user to be unable to write on files lacking
# write permissions -- so it won't work if the user is 'root'.
required='non-root cc'
-. ./defs || Exit 1
+. ./defs || exit 1
cat >> configure.ac << 'END'
AC_PROG_CC
@@ -53,10 +53,10 @@ $AUTOMAKE
./configure
$MAKE distdir
ls -l $distdir # For debugging.
-test -f foo.c && test ! -w foo.c || Exit 1
-(echo x > foo.c) && Exit 1
-test -f bar.txt && test ! -w bar.txt || Exit 1
-(echo x > bar.txt) && Exit 1
+test -f foo.c && test ! -w foo.c || exit 1
+(echo x > foo.c) && exit 1
+test -f bar.txt && test ! -w bar.txt || exit 1
+(echo x > bar.txt) && exit 1
$MAKE distcheck
: